<settings>
<m_acc_art Value="0"/>
<m_acc_art2 Value="0"/>
<m_acc_euro Value="1"/>
<m_acc_ponto Value="1"/>
<m_acc_pontos Value="1"/>
<m_art_cod Value=""/>
<m_art_cod2 Value=""/>
<m_art_cod3 Value=""/>
<m_art_cod4 Value=""/>
<m_art_cod5 Value=""/>
<m_art_qtd1 Value=""/>
<m_art_qtd2 Value=""/>
<m_art_qtd3 Value=""/>
<m_art_qtd4 Value=""/>
<m_dia1 Value="0"/>
<m_dia2 Value="0"/>
<m_dia3 Value="0"/>
<m_dia4 Value="0"/>
<m_dia5 Value="0"/>
<m_dia6 Value="0"/>
<m_dia7 Value="0"/>
<m_fin1 Value="0"/>
<m_fin2 Value="0"/>
<m_fin3 Value="0"/>
<m_fin4 Value="0"/>
<m_fin5 Value="0"/>
<m_fin6 Value="0"/>
<m_fin7 Value="0"/>
<m_imp2 Value="1"/>
<m_ini1 Value="0"/>
<m_ini2 Value="0"/>
<m_ini3 Value="0"/>
<m_ini4 Value="0"/>
<m_ini5 Value="0"/>
<m_ini6 Value="0"/>
<m_ini7 Value="0"/>
<m_nome_loja Value=""/>
<m_num_loja Value=""/>
<m_pass Value=""/>
<m_preco1 Value=""/>
<m_preco2 Value=""/>
<m_preco3 Value=""/>
<m_preco4 Value=""/>
<m_preco5 Value=""/>
<m_preco6 Value=""/>
<m_preco7 Value=""/>
<m_remot2 Value="0"/>
<m_reset_euro Value=""/>
<m_reset_ponto Value=""/>
<m_reset_pontos Value="0"/>
<m_servidor Value=""/>
<m_table Value=""/>
<m_usa_happy_hour Value="0"/>
<m_usa_pontos Value="1"/>
<m_user Value=""/>
</settings>
